<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HomeWork_JS-adv-5</title>
    <style>

        body {
            text-align: center;
        }

        button {
            padding: 10px 10px;
            margin-top: 50px;
            border-radius: 20px;
            outline: none;
            border: none;
            box-shadow: 0 0 25px 0 black;
            cursor: pointer;
            background-color: darkgrey;
        }

        button:active {
            background-color: grey;
        }

        .info_area{
            margin: 50px auto;
            padding: 25px;
            font-size: 25px;
            font-weight: bold;
            color: green;
        }
    </style>
</head>
<body>
<div class="button_area">
    <button>Вычислить по IP</button>
</div>
<div class="info_area">

</div>


<script src="script.js"></script>
</body>
</html>